## libgwenhywfar 5.6.0

=== debian/changelog ===
libgwenhywfar (5.6.0-2) unstable; urgency=medium

  * Set debhelper-compat version in Build-Depends and really switch to
    version 13.
  * debian/not-installed: Let dh_missing know which files to ignore.

 -- Micha Lenk <micha@debian.org>  Tue, 23 Feb 2021 13:14:15 +0100

libgwenhywfar (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0.
  * Drop patch to enable SNI on server connection (applied upstream).
  * debian/libgwenhywfar79.symbols:
    - Add new symbols.
    - Add pattern to mark new symbols related to binreloc as optional.
      They show up as new since 5.5.0, but most likely shouldn't be there.
  * Add 0001-i18n-Update-German-translation.patch for translation update.
  * libgwenhywfar-core-dev: Stop shipping empty directory /usr/bin.
  * debian/control:
    - Bump standards version to 4.5.1 (no changes needed).
    - Bump debhelper >= 13 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 21 Feb 2021 23:19:41 +0100

libgwenhywfar (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1.
  * Add patch to enable SNI on server connection.

 -- Micha Lenk <micha@debian.org>  Tue, 08 Dec 2020 10:54:46 +0100
