=== debian/watch ===
version=4
opts="filenamemangle=s/gwenhywfar/libgwenhywfar/" \
  https://www.aquamaniac.de/rdm/projects/gwenhywfar/files \
  /rdm/attachments/download/.*/gwenhywfar-([\d.]+[\d]+(?:beta|rc\d*)?).tar.gz debian uupdate
