## libgwenhywfar 5.9.0

=== debian/changelog ===
libgwenhywfar (5.9.0-1) unstable; urgency=medium

  * New upstream version 5.9.0.
  * Update debian/libgwenhywfar79.symbols.

 -- Micha Lenk <micha@debian.org>  Wed, 16 Feb 2022 21:48:36 +0100

libgwenhywfar (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2.

 -- Micha Lenk <micha@debian.org>  Sun, 16 Jan 2022 20:37:21 +0100

libgwenhywfar (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1.

 -- Micha Lenk <micha@debian.org>  Sat, 01 Jan 2022 10:43:17 +0100

libgwenhywfar (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0.

 -- Micha Lenk <micha@debian.org>  Thu, 16 Dec 2021 13:35:10 +0100

libgwenhywfar (5.7.4-1) unstable; urgency=medium

  * New upstream version 5.7.4.

 -- Micha Lenk <micha@debian.org>  Wed, 17 Nov 2021 22:17:20 +0100

libgwenhywfar (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2.
  * debian/watch: Look for signature file too.
  * debian/rules:
    - Drop override_dh_strip again, now deleting it from the .PHONY target too.
      Its left-over presence in .PHONY caused dh_strip to be skipped entirely,
      leaving binaries unstripped.
    - Drop override_dh_auto_clean and use debian/clean instead.
  * debian/control: Bump standards version to 4.6.0 (no changes needed).
  * debian/upstream: Add metadata.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Sep 2021 16:50:12 +0200

libgwenhywfar (5.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop transition for old debug package migration.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Micha Lenk ]
  * New upstream version 5.7.1
    - Drop patch 0001-i18n-Update-German-translation.patch (applied upstream).
    - Add gwbuild tool to binary package gwenhywfar-tools.
  * debian/rules:
    - Drop obsolete explicit deletion of files (they are now cleaned up by the
      upstream build system).
    - Re-add override_dh_strip to force execution of dh_strip. Otherwise it
      wouldn't get executed at all.
  * debian/libgwenhywfar79.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Sat, 11 Sep 2021 20:27:22 +0200
