=== debian/control ===
--- 
+++ 
@@ -14,14 +14,12 @@
  doxygen,
  asciidoctor,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
 Homepage: https://www.aquamaniac.de/rdm/projects/gwenhywfar
 
 Package: libgwenhywfar-core-dev
-Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
-Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -36,8 +34,6 @@
  This package contains the core development files without GUI components.
 
 Package: libgwengui-fox16-dev
-Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
-Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -68,8 +64,6 @@
  for GTK3.
 
 Package: libgwengui-qt5-dev
-Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
-Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -103,7 +97,6 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
 Suggests: gwenhywfar-tools
-Breaks: libchipcard-libgwenhywfar60-plugins (<< 5.1)
 Description: OS abstraction layer
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
