## libgwenhywfar 5.10.1

=== debian/changelog ===
libgwenhywfar (5.10.1-2) unstable; urgency=medium

  * Add patch 0001-Remove-duplicate-hostname-check.patch to fix too restrictive
    SSL hostname check with SAN certifices (Closes: #1034577).

 -- Micha Lenk <micha@debian.org>  Tue, 18 Apr 2023 22:12:21 +0200

libgwenhywfar (5.10.1-1) unstable; urgency=medium

  * New upstream version 5.10.1.
  * debian/libgwenhywfar79.symbols: Add new symbols.
  * debian/control: Bump standards version to 4.6.1 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Thu, 11 Aug 2022 21:29:19 +0200
