=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  doxygen,
  asciidoctor,
  pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
 Homepage: https://www.aquamaniac.de/rdm/projects/gwenhywfar
