=== debian/rules ===
--- 
+++ 
@@ -37,18 +37,10 @@
 		mkdir apidoc; \
 	fi
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgwenhywfar60-dbg (<< 4.17.0-3~)'
-
 override_dh_makeshlibs:
 	dh_makeshlibs -Xgwenhywfar/plugins
-
-override_dh_auto_clean:
-	rm -rvf apidoc listdoc.h gwenhywfar.tag gwenhywfar4
-	$(MAKE) -C debian/man clean
-	dh_auto_clean
 
 %:
 	dh $@
 
-.PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_strip override_dh_auto_clean
+.PHONY:	override_dh_auto_configure override_dh_auto_build
