## libgwenhywfar 5.10.2

=== debian/changelog ===
libgwenhywfar (5.10.2-2.1build4) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 11:40:45 +0100

libgwenhywfar (5.10.2-2.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:02:03 +0000

libgwenhywfar (5.10.2-2.1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:03:01 +0000

libgwenhywfar (5.10.2-2.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:24:17 +0000

libgwenhywfar (5.10.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062362

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:42:57 +0000

libgwenhywfar (5.10.2-2) unstable; urgency=medium

  * Fix FTCBFS: Use mklistdoc from installed gwenhywfar-tools (Closes: #1051173)
    and disable binreloc (causes test-crossbuild-arm64 to fail in Salsa CI).
  * debian/salsa-ci.yml: Treat test-crossbuild-arm64 failures as build failure.

 -- Micha Lenk <micha@debian.org>  Sun, 17 Sep 2023 18:26:53 +0200

libgwenhywfar (5.10.2-1) unstable; urgency=medium

  * New upstream version 5.10.2.
  * Drop 0001-Remove-duplicate-hostname-check.patch (applied upstream).
  * debian/control: Bump standards version to 4.6.2 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 13 Aug 2023 20:42:52 +0200
