## libgwenhywfar 5.11.2beta

=== debian/changelog ===
libgwenhywfar (5.11.2beta-1) unstable; urgency=medium

  * New upstream version 5.11.2beta.
  * Package is compliant to Debian Policy 4.7.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 05 May 2024 16:46:23 +0200

libgwenhywfar (5.11.1beta-1) unstable; urgency=medium

  * New upstream version 5.11.1beta.
    - Drop fix_cross_compilation.patch (applied upstream).
    - debian/libgwenhywfar79t64.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Mon, 01 Apr 2024 12:29:10 +0200
