## libgwenhywfar 5.12.0

=== debian/changelog ===
libgwenhywfar (5.12.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Configure Salsa CI and gbp for 'bookworm-backports'.
  * Undo rename of libraries for 64-bit time_t transition.
  * Disable failing crossbuild tests on arm64.

 -- Micha Lenk <micha@debian.org>  Sun, 22 Dec 2024 12:36:56 +0100

libgwenhywfar (5.12.0-1) unstable; urgency=medium

  * New upstream version 5.12.0.
  * Drop Use_pkgconf_for_gpg-error_buildflags.patch (applied upstream).
  * debian/libgwenhywfar79t64.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Thu, 19 Dec 2024 07:49:02 +0100

libgwenhywfar (5.11.2beta-2) unstable; urgency=medium

  * Switch from pkg-config to pkgconf.
  * Use pkgconf to determine gpg-error build flags (Closes: #1076890).

 -- Micha Lenk <micha@debian.org>  Sat, 03 Aug 2024 12:05:13 +0200
