## libgwenhywfar 5.12.1

=== debian/changelog ===
libgwenhywfar (5.12.1-3) unstable; urgency=medium

  * Revert transition from Qt5 to Qt6 to fix RC bug #1097194 (fixed upstream in
    5.12.1) in unstable too.

 -- Micha Lenk <micha@debian.org>  Sun, 07 Sep 2025 11:36:56 +0200

libgwenhywfar (5.12.1-2) experimental; urgency=medium

  * debian/control: Move the binary package conflict to libgwengui-qt6-dev,
    where the file conflict (header file names) really is.

 -- Micha Lenk <micha@debian.org>  Sun, 20 Jul 2025 10:09:52 +0200

libgwenhywfar (5.12.1-1) experimental; urgency=medium

  * New upstream version 5.12.1
  * debian/libgwenhywfar79t64.symbols: Add new symbols
  * Transition Qt support in GwenGUI from Qt5 to Qt6

 -- Micha Lenk <micha@debian.org>  Sat, 19 Jul 2025 16:15:52 +0200
