=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Maintainer: Micha Lenk <micha@debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  gwenhywfar-tools <cross>,
  libgcrypt20-dev, libgpg-error-dev,
  libgnutls28-dev,
@@ -24,7 +24,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgwenhywfar79 (= ${binary:Version}), ${misc:Depends}
+Depends: libgwenhywfar79t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: libgwenhywfar-doc
 Description: OS abstraction layer (core development files)
  Gwenhywfar allows porting of your software to different operating
@@ -39,7 +39,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-fox16-79 (= ${binary:Version}), ${misc:Depends}
+  libgwengui-fox16-79t64 (= ${binary:Version}), ${misc:Depends}
 Description: Gwenhywfar GUI implementation for the FOX Toolkit (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -54,7 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-gtk3-79 (= ${binary:Version}), ${misc:Depends}
+  libgwengui-gtk3-79t64 (= ${binary:Version}), ${misc:Depends}
 Description: Gwenhywfar GUI implementation for GTK3 (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -69,7 +69,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-qt5-79 (= ${binary:Version}), ${misc:Depends}
+  libgwengui-qt5-79t64 (= ${binary:Version}), ${misc:Depends}
 Description: Gwenhywfar GUI implementation for Qt 5 (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -93,7 +93,10 @@
  .
  This package contains the API documentation.
 
-Package: libgwenhywfar79
+Package: libgwenhywfar79t64
+Provides: ${t64:Provides}
+Replaces: libgwenhywfar79
+Breaks: libgwenhywfar79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
@@ -108,7 +111,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
-Recommends: libgwenhywfar79
+Recommends: libgwenhywfar79t64
 Description: OS abstraction layer - data files
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -134,7 +137,10 @@
  needed modules such as configuration file handling, simple XML file
  parsing, IPC etc.
 
-Package: libgwengui-fox16-79
+Package: libgwengui-fox16-79t64
+Provides: ${t64:Provides}
+Replaces: libgwengui-fox16-79
+Breaks: libgwengui-fox16-79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -146,7 +152,10 @@
  .
  This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.
 
-Package: libgwengui-qt5-79
+Package: libgwengui-qt5-79t64
+Provides: ${t64:Provides}
+Replaces: libgwengui-qt5-79
+Breaks: libgwengui-qt5-79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -158,7 +167,10 @@
  .
  This package contains a Gwenhywfar GUI implementation for Qt5.
 
-Package: libgwengui-gtk3-79
+Package: libgwengui-gtk3-79t64
+Provides: ${t64:Provides}
+Replaces: libgwengui-gtk3-79
+Breaks: libgwengui-gtk3-79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
