=== debian/watch ===
version=4
opts="pgpmode=next" \
  https://www.aquamaniac.de/rdm/projects/gwenhywfar/files \
  /rdm/attachments/download/(?:\d+)/gwenhywfar@ANY_VERSION@@ARCHIVE_EXT@ debian
opts="pgpmode=previous" \
  https://www.aquamaniac.de/rdm/projects/gwenhywfar/files \
  /rdm/attachments/download/(?:\d+)/gwenhywfar@ANY_VERSION@@SIGNATURE_EXT@ previous uupdate
