## libgwenhywfar 5.12.2

=== debian/changelog ===
libgwenhywfar (5.12.2-1) experimental; urgency=medium

  * New upstream version 5.12.2.
  * Package is compliant to Debian Policy 4.7.2 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 14 Sep 2025 20:04:42 +0200

libgwenhywfar (5.12.1-4) experimental; urgency=medium

  * Re-do transition of GwenGUI from Qt5 to Qt6 in experimental.

 -- Micha Lenk <micha@debian.org>  Sun, 07 Sep 2025 11:55:39 +0200
