=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-guis="fox16 qt5 gtk3" \
-		--with-qt5-qmake=$(CROSS_COMPILE)qmake \
+		--with-qt5-qmake=$(CROSS_COMPILE)qmake6 \
+		--with-qt5-moc=$(CROSS_COMPILE)moc-qt6 \
+		--with-qt5-uic=$(CROSS_COMPILE)uic-qt6 \
 		--enable-system-certs \
 		--with-openssl-libs=/usr/lib/$(DEB_TARGET_MULTIARCH) \
 		--with-libxml2-code=yes \
