## libgwenhywfar 5.13.0

=== debian/changelog ===
libgwenhywfar (5.13.0-1) experimental; urgency=medium

  * New upstream version 5.13.0
  * debian/libgwenhywfar79t64.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Mon, 13 Oct 2025 23:37:09 +0200
