=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  libxml2-dev,
  libssl-dev,
  libfox-1.6-dev,
- qtbase5-dev,
+ qt6-base-dev,
  libgtk-3-dev,
  doxygen,
  asciidoctor,
  pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
 Homepage: https://www.aquamaniac.de/rdm/projects/gwenhywfar
@@ -64,12 +64,13 @@
  This package contains development files of the Gwenhywfar GUI implementation
  for GTK3.
 
-Package: libgwengui-qt5-dev
+Package: libgwengui-qt6-dev
+Conflicts: libgwenqui-qt5-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-qt5-79t64 (= ${binary:Version}), ${misc:Depends}
+  libgwengui-qt6-79 (= ${binary:Version}), ${misc:Depends}
 Description: Gwenhywfar GUI implementation for Qt 5 (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -152,20 +153,18 @@
  .
  This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.
 
-Package: libgwengui-qt5-79t64
+Package: libgwengui-qt6-79
 Provides: ${t64:Provides}
-Replaces: libgwengui-qt5-79
-Breaks: libgwengui-qt5-79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gwenhywfar GUI implementation for Qt5
+Description: Gwenhywfar GUI implementation for Qt6
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
  needed modules such as configuration file handling, simple XML file
  parsing, IPC etc.
  .
- This package contains a Gwenhywfar GUI implementation for Qt5.
+ This package contains a Gwenhywfar GUI implementation for Qt6.
 
 Package: libgwengui-gtk3-79t64
 Provides: ${t64:Provides}
