## libgwenhywfar 5.14.1

=== debian/changelog ===
libgwenhywfar (5.14.1-2~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Jan 2026 10:07:41 -0800

libgwenhywfar (5.14.1-2) unstable; urgency=medium

  [ Pino Toscano ]
  * debian/patches/hurd.diff: New patch to fix build on GNU/Hurd.

 -- Micha Lenk <micha@debian.org>  Mon, 22 Dec 2025 12:29:58 +0100

libgwenhywfar (5.14.1-1) unstable; urgency=medium

  * New upstream version 5.14.1.
  * debian/libgwenhywfar79t64.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Tue, 09 Dec 2025 19:50:36 +0100

libgwenhywfar (5.13.0-2) unstable; urgency=medium

  * Upload to unstable (closes: #1121212).

 -- Micha Lenk <micha@debian.org>  Sun, 23 Nov 2025 11:17:47 +0100
