=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libgwenhywfar
 Priority: optional
 Section: libs
-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
- gwenhywfar-tools <cross>,
- libgcrypt20-dev, libgpg-error-dev,
- libgnutls28-dev,
- libxml2-dev,
- libssl-dev,
- libfox-1.6-dev,
- qt6-base-dev,
- libgtk-3-dev,
- doxygen,
- asciidoctor,
- pkgconf
+Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.22.5),
+               asciidoctor,
+               doxygen,
+               gwenhywfar-tools <cross>,
+               libfox-1.6-dev,
+               libgcrypt20-dev,
+               libgnutls28-dev,
+               libgpg-error-dev,
+               libgtk-3-dev,
+               libssl-dev,
+               libxml2-dev,
+               pkgconf,
+               qt6-base-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
@@ -38,8 +41,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-fox16-79t64 (= ${binary:Version}), ${misc:Depends}
+Depends: libgwengui-fox16-79t64 (= ${binary:Version}),
+         libgwenhywfar-core-dev (= ${binary:Version}),
+         ${misc:Depends}
 Description: Gwenhywfar GUI implementation for the FOX Toolkit (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -53,8 +57,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-gtk3-79t64 (= ${binary:Version}), ${misc:Depends}
+Depends: libgwengui-gtk3-79t64 (= ${binary:Version}),
+         libgwenhywfar-core-dev (= ${binary:Version}),
+         ${misc:Depends}
 Description: Gwenhywfar GUI implementation for GTK3 (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -69,8 +74,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-qt6-79 (= ${binary:Version}), ${misc:Depends}
+Depends: libgwengui-qt6-79 (= ${binary:Version}),
+         libgwenhywfar-core-dev (= ${binary:Version}),
+         ${misc:Depends}
 Description: Gwenhywfar GUI implementation for Qt 5 (development files)
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -78,13 +84,13 @@
  parsing, IPC etc.
  .
  This package contains development files of the Gwenhywfar GUI implementation
- for Qt 5.
+ for Qt 6.
 
 Package: libgwenhywfar-doc
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends: libjs-jquery, ${misc:Depends}, ${shlibs:Depends}
 Enhances: libgwenhywfar-dev
 Description: OS abstraction layer (API documentation)
  Gwenhywfar allows porting of your software to different operating
@@ -100,7 +106,9 @@
 Breaks: libgwenhywfar79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
+Depends: libgwenhywfar-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: gwenhywfar-tools
 Description: OS abstraction layer
  Gwenhywfar allows porting of your software to different operating
@@ -111,7 +119,7 @@
 Package: libgwenhywfar-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
+Depends: ca-certificates, ${misc:Depends}, ${shlibs:Depends}
 Recommends: libgwenhywfar79t64
 Description: OS abstraction layer - data files
  Gwenhywfar allows porting of your software to different operating
@@ -125,7 +133,7 @@
 Section: utils
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: libgwenhywfar47-dev (<< 3.99.5beta-1)
 Replaces: libgwenhywfar47-dev (<< 3.99.5beta-1)
 Description: helper applications for Gwenhywfar library
@@ -144,7 +152,7 @@
 Breaks: libgwengui-fox16-79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Gwenhywfar GUI implementation for the FOX Toolkit
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -157,7 +165,7 @@
 Provides: ${t64:Provides}
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Gwenhywfar GUI implementation for Qt6
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -172,7 +180,7 @@
 Breaks: libgwengui-gtk3-79 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Gwenhywfar GUI implementation for GTK3
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
