=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
 CROSS_COMPILE = $(DEB_HOST_GNU_TYPE)-
 endif
-export QT_SELECT=qt5
+export QT_SELECT=qt6
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -43,6 +43,11 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -Xgwenhywfar/plugins
 
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
