=== debian/tests/control ===
Tests: libgwenhywfar-core-dev
Depends: build-essential, libgwenhywfar-core-dev, pkg-config
